﻿.containerallerte
{
    margin:10px 0px;
  
}


.containerallerte .allertameteo
{
    display: block;
    padding: 15px 15px 0px 15px;
    
    color:#666;    
    min-height:150px;
    border:1px solid #CCC;
      position:relative;
}

.containerallerte .allertameteo h5 {
color:#FFF;
margin: 0;
font-weight: 600;
font-size: 1em;
text-transform: uppercase;
word-spacing: -2px;
border-bottom: 2px solid white; 

}



.containerallerte .allertameteo h6 
{
    padding:0px;
    margin:0px;
    text-transform:uppercase;
    color:#666;
}
.containerallerte .allertameteo .dataallerta
{
    font-size:12px;    
}
.containerallerte .allertameteo .dataallerta {
    margin:10px 0px;
    font-size:11px !important;
}

.containerallerte .allertameteo .allertaicona
{
    margin-left:00px;
    font-size:60px;
    
}



.containerallerte .ultimamodifica 
{
  /* position: absolute;
    background-color:#EAEAEA !important;
    right: 0px;
    bottom: 0px;
    
    z-index:100;
    
    width:456px*/

    font-size: 0.85em;
    letter-spacing:0.5
}

.containerallerte .ultimamodifica p
{
  /* position: absolute;
    background-color:#EAEAEA !important;
    right: 0px;
    bottom: 0px;
    
    z-index:100;
    
    width:456px*/
    margin-bottom:0px;
margin-right:-50px;
    font-size: 0.8em;
}

.containerallerte .ultimamodifica span
{
   
   
   
    
}

.containerallerte .bollettino
{
   box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border:1px solid #CCC;
    border-top:0px;
    padding:10px;
    
    font-size:12px;
    
    
    
}

.containerallerte .fa-stack-1x { top: .25em; }
.containerallerte .fa-stack {
  font-size: 10px;
  vertical-align: -30%;
  color:#FFF;
  
  
}
.containerallerte .filetype-text 
{
    text-align:center;
  font-size: .7em;
  font-weight: 700;
  font-family:  Arial Narrow, Sans-Serif, Arial, Lucida Console;
}
.containerallerte .abstract
{
    margin-left:40px;    
}
.containerallerte .allertameteo .allertaicona
{
     height:80px;
    width:80px;
   border-radius:10px 10px 10px 10px;
}

/*ARANCIONE*/

.containerallerte.arancione
{
   
}

.containerallerte.arancione .bollettino 
{
    background-color:#FF9900;    
    color:#FFF;
    border:1px solid #FF9900;
}
.containerallerte.arancione .allertameteo 
{
     
background-color: #ffffff;


    border:2px solid #FF9900;
    
  
  
}

.containerallerte.arancione .allertameteo > h5
{
    
    border-bottom: 2px solid #FF9900 !important; 
    color:#FF9900;
}
.containerallerte.arancione .allertameteo .allertaicona
{
    color:#FFF;
    background-color:#FF9900;
     line-height:1.1em;
}




div#containerlistallerte > .containerallerte.arancione:first-child .allertameteo
{
    background-color:#FF9900;
    color:#FFF;   
}

div#containerlistallerte > .containerallerte.arancione:first-child .allertameteo h6
{
    
    color:#FFF;   
}


div#containerlistallerte > .containerallerte.arancione:first-child .bollettino,
div#containerlistallerte > .containerallerte.arancione:first-child .bollettino i
{
    background-color:#fff;
    color:#FF9900;   
}

div#containerlistallerte > .containerallerte.arancione:first-child .allertaicona
{
     animation: blinker .500s linear 3;
    color:#FF9900;   
    background-color:#FFF;
    
}
/*ROSSO*/

.containerallerte.rosso .bollettino 
{
    background-color:#bf0000;    
    color:#FFF;
    border:1px solid #bf0000;
}
.containerallerte.rosso .allertameteo 
{
     background-color:#FFF;
    border:2px solid #bf0000;
    
}
.containerallerte.rosso .allertameteo > h5
{
    border-bottom: 2px solid #bf0000 !important; 
    color:#bf0000;
}
.containerallerte.rosso .allertameteo .allertaicona
{

    color:#FFF;
    background-color:#bf0000;
    line-height:1.1em;
}

div#containerlistallerte > .containerallerte.rosso:first-child .allertameteo h6
{
    
    color:#FFF;
}
div#containerlistallerte > .containerallerte.rosso:first-child .allertameteo
{
    background-color:#bf0000;
    color:#FFF;
}

div#containerlistallerte > .containerallerte.rosso:first-child .bollettino,
div#containerlistallerte > .containerallerte.rosso:first-child .bollettino i
{
    background-color:#fff;
    color:#bf0000;   
}

div#containerlistallerte > .containerallerte.rosso:first-child .allertaicona
{
     animation: blinker .500s linear 3;
    color:#bf0000;   
    background-color:#FFF;
    
}
/*GIALLO*/

.containerallerte.giallo
{
      
}
.containerallerte.giallo .bollettino 
{
    background-color:#ffd800;    
    color:#FFF;
    border:1px solid #ffd800;
}

.containerallerte.giallo .allertameteo 
{
     background-color:#FFF;
    border:2px solid #ffd800;
}
.containerallerte.giallo .allertameteo > h5
{
    border-bottom: 2px solid #ffd800 !important; 
   /* text-shadow:0px 1px 0px rgba(130,130,130,0.5);*/
    color:#ffd800;
}
.containerallerte.giallo .allertameteo .allertaicona
{

    color:#FFF;
    background-color:#ffd800;
    line-height:1.1em;

}

div#containerlistallerte > .containerallerte.giallo:first-child .allertameteo
{
    background-color:#ffd800;
    color:#666;   
}

div#containerlistallerte > .containerallerte.giallo:first-child .bollettino

{
    
    background-color:#fff;
    color:#666;   
}
div#containerlistallerte > .containerallerte.giallo:first-child .bollettino .fa-stack 
{   background-color:#fff;
    color:#666;   
}

div#containerlistallerte > .containerallerte.giallo:first-child .allertaicona
{
     animation: blinker .500s linear 3;
    color:#ffd800;   
    background-color:#FFF;
    
}
/*VERDE*/

.containerallerte.verde
{
      
}
.containerallerte.verde .bollettino 
{
    background-color:#87a96b;    
    color:#FFF;
    border:1px solid #87a96b;
}

.containerallerte.verde .allertameteo 
{
     background-color:#FFF;
    border:2px solid #87a96b;
}
.containerallerte.verde .allertameteo > h5
{
    border-bottom: 2px solid #87a96b !important; 
   /* text-shadow:0px 1px 0px rgba(130,130,130,0.5);*/
    color:#87a96b;
}
.containerallerte.verde .allertameteo .allertaicona
{

    color:#FFF;
    background-color:#87a96b;
    

}


div#containerlistallerte > .containerallerte.verde:first-child .allertameteo
{
    background-color:#87a96b;
    color:#FFF;   
}

div#containerlistallerte > .containerallerte.verde:first-child .allertameteo h6
{
    
    color:#FFF;   
}

div#containerlistallerte > .containerallerte.verde:first-child .bollettino,
div#containerlistallerte > .containerallerte.verde:first-child .bollettino i
{
    background-color:#fff;
    color:#87a96b;   
}

div#containerlistallerte > .containerallerte.verde:first-child .allertaicona
{
     animation: blinker .500s linear 3;
    color:#87a96b;   
    background-color:#FFF;
    
}

.wi-celsius 
{
    line-height:1.4em !important;
    position:relative;
    
}


div#containerlistallerte > .containerallerte:first-child .allertameteo h5
{
    
    color:#FFF;   
  border-bottom: 2px solid #FFF !important; 
}


@keyframes blinker {  
  50% { opacity: 0.0; }
}


.wi-lightning
{
   line-height:1.3em !important; 
} .miniallerta 
    {
        background-color:#FFF;
        color:#666;
        padding:10px;
        
    }
    .miniallerta h5 {
    margin: 0;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    word-spacing: -2px;
    border-bottom: 2px solid #666;
}
     .miniallerta .icone 
     {
         float:left;                  
         border-radius:4px;
         background-color:#666;         
         color:#FFF;
         width:auto;
         height:30px;
         overflow:hidden;
         padding:10px;
         margin-right:6px;
        font-size:10px;   
        cursor:pointer;
         animation: blinker .500s linear 3;
     }
     
     .miniallerta .icone:hover 
     {
        opacity:0.8
     }
     .miniallerta .listallerte
     {
           padding:10px 0px;
     }
     
     .miniallerta .icone.rosso 
     {
           background-color:#bf0000;
     }

     .miniallerta .icone.arancione
     {
           background-color:#FF9900;
     }
    .miniallerta .icone.giallo {
        background-color: #ffd800;
        clear:both;
        margin-bottom: 10px;
    }
     
 .miniallerta .icone .iconaimg { float:left; line-height:2px;}
 .miniallerta .icone .titoloicona { line-height:2.6em; float:left; margin-left:5px;}
 .miniallerta .icone .wi:before { font-size:25px; width:40px !important; }
 .miniallerta .icone .wi.wi-celsius:before {width:40px !important; line-height:1.2em;  }
  
     
